// plugins/amcharts.client.js
import * as am5 from "@amcharts/amcharts5";
import * as am5xy from "@amcharts/amcharts5/xy";
import * as am5percent from "@amcharts/amcharts5/percent";
import * as am5themes_Animated from "@amcharts/amcharts5/themes/Animated";

export default defineNuxtPlugin((nuxtApp) => {
    nuxtApp.provide("am5", am5);
    nuxtApp.provide("am5xy", am5xy);
    nuxtApp.provide("am5percent", am5percent);
    nuxtApp.provide("am5themes_Animated", am5themes_Animated);
});
